=== debian/changelog ===
ros-lunar-sparse-bundle-adjustment (0.4.2-0xenial) xenial; urgency=high

  * rework how we set the C++ standard
  * Merge pull request #6 <https://github.com/ros-perception/sparse_bundle_adjustment/issues/6> from moriarty/set-cpp-11
    Set C++ 11
  * [Maintainers] Add myself as a maintainer
    Mostly so that I can see build failures.
  * [CMake][C++11] compile with -std=c++11
  * Contributors: Alexander Moriarty, Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 23 Aug 2018 04:00:00 -0000

ros-lunar-sparse-bundle-adjustment (0.4.1-0xenial) xenial; urgency=high

  * Merge pull request #4 <https://github.com/ros-perception/sparse_bundle_adjustment/issues/4> from moriarty/eigen-and-pkg-fmt-2
    Fixes Eigen3 warnings and bumps to package.xml format 2
  * Update email address so I see build failures
  * [REP-140] Package.xml format 2
  * fix deprecated eigen3 cmake warning
  * Contributors: Alexnader Moriarty, Michael Ferguson, Steffen Fuchs

 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-lunar-sparse-bundle-adjustment (0.4.0-0xenial) xenial; urgency=high

  * Merge pull request #3 <https://github.com/ros-perception/sparse_bundle_adjustment/issues/3> from moriarty/melodic-devel
    [melodic-devel][18.04] fix compile errors
  * [melodic-devel][18.04] fix compile errors
    fix compile errors for newer gcc
  * Merge pull request #2 <https://github.com/ros-perception/sparse_bundle_adjustment/issues/2> from ros-perception/maintainer-add
    Adding myself as a maintainer for sparse_bundle_adjustment
  * Adding myself as a maintainer for sparse_bundle_adjustment
  * Contributors: Alexander Moriarty, Luc Bettaieb, Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Sat, 18 Aug 2018 04:00:00 -0000

ros-lunar-sparse-bundle-adjustment (0.3.2-0xenial) xenial; urgency=high

  * major build/install fixes for the farm
  * Contributors: Michael Ferguson

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 17 Jun 2014 04:00:00 -0000

ros-lunar-sparse-bundle-adjustment (0.3.1-0xenial) xenial; urgency=high

  * add depend on eigen
  * Contributors: Michael Ferguson

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 17 Jun 2014 04:00:00 -0000

ros-lunar-sparse-bundle-adjustment (0.3.0-0xenial) xenial; urgency=high

  * import cleaned up sba (this is the version from wg)
  * Contributors: Michael Ferguson

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Mon, 16 Jun 2014 04:00:00 -0000
